/* Eric Meyer's Reset CSS v2.0 - http: //cssreset.com */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  box-sizing: border-box;
}
html,
body {
  position: relative;
  width: 100%;
  min-height: 100%;
}
button,
input[type=submit],
input[type=button],
.submit,
.btn {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-appearance: none;
  border-radius: 0;
}
input,
textarea {
  font-family: inherit;
  border-radius: 0;
}
em {
  font-style: italic;
}
a {
  outline: none;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
p:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}
hr {
  display: block;
  height: 2px;
  border: none;
  padding: 0;
  clear: both;
}
svg {
  display: inline-block;
  overflow: hidden;
  width: 100%;
}
html {
  background: #131514;
}
body {
  font-family: 'Roboto', sans-serif;
  background: #fff;
}
* {
  box-sizing: border-box;
}
a {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  display: inline-block;
}
h1 {
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
}
h1 span {
  display: block;
  font-size: 20px;
  color: #c3ab74;
}
h1.h1_big {
  color: #fff;
  font-size: 44px;
  font-weight: 700;
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
h1.h1_big span {
  line-height: 90px;
  font-size: 59px;
  display: block;
  font-weight: 700;
}
@media (max-width: 900px) {
  h1.h1_big {
    font-size: 30px;
  }
  h1.h1_big span {
    font-size: 20px;
    line-height: 30px;
  }
}
h2 {
  font-size: 28px;
  font-weight: 500;
  text-transform: uppercase;
  color: #c3ab74;
}
h2.h1 {
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
}
h2.h1 span {
  display: block;
  font-size: 20px;
  color: #c3ab74;
}
h3 {
  font-size: 20px;
  font-weight: 300;
}
h4 {
  font-size: 18px;
  font-weight: 300;
}
h5 {
  font-size: 16px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: 1px;
}
h6 {
  font-size: 15px;
  font-weight: 300;
}
img {
  width: auto;
  max-width: 100%;
  display: block;
}
p {
  color: #222;
  font-size: 15px;
  font-weight: 300;
  line-height: 23px;
}
.col_12 {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
}
.col_11 {
  width: 91.66666667%;
}
.col_10 {
  width: 83.33333333%;
}
.col_9 {
  width: 75%;
}
.col_8 {
  width: 66.66666667%;
}
.col_7 {
  width: 58.33333333%;
}
.col_6 {
  width: 50%;
}
.col_5 {
  width: 41.66666667%;
}
.col_4 {
  width: 33.33333333%;
}
.col_3 {
  width: 25%;
}
.col_2 {
  width: 16.66666667%;
}
.col_1 {
  width: 8.33333333%;
}
@media (max-width: 900px) {
  .col_12,
  .col_11,
  .col_10,
  .col_9,
  .col_8,
  .col_7,
  .col_6,
  .col_5,
  .col_4,
  .col_3,
  .col_2,
  .col_1 {
    width: 100%;
  }
  .col_12 {
    -ms-flex-direction: column;
        flex-direction: column;
  }
}
section {
  display: block;
  width: 100%;
  padding: 100px 0;
}
section.no_padding {
  padding: 0;
}
.main_container {
  display: inline-block;
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
}
nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: center;
      align-items: center;
  background: rgba(19, 21, 20, 0.7);
  border-bottom: 1px solid rgba(110, 110, 110, 0.2);
  z-index: 99999;
}
nav ul:last-child {
  -ms-flex: 1;
      flex: 1;
  -ms-flex-pack: end;
      justify-content: flex-end;
}
@media (max-width: 900px) {
  nav {
    -ms-flex-direction: column;
        flex-direction: column;
    background: rgba(19, 21, 20, 0.99);
  }
}
nav ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
nav ul li {
  height: 100px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: 0 20px;
}
nav ul li:first-child {
  margin-left: 40px;
}
nav ul li:last-child {
  margin-right: 40px;
}
nav ul li a {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
}
nav ul li a.logo {
  font-weight: 900;
}
/*nav ul li a:hover {
  color: #c3ab74;
}*/
@media (max-width: 900px) {
  nav ul {
    -ms-flex-direction: column;
        flex-direction: column;
    width: 100%;
    display: none;
  }
  nav ul.open {
    display: -ms-flexbox;
    display: flex;
  }
  nav ul.logo {
    width: 90%;
    height: 60px;
  }
  nav ul.logo a {
    text-align: left;
    padding: 12px 0;
  }
  nav ul li {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    text-align: center;
  }
  nav ul li a {
    width: 100%;
    padding: 12px 0;
  }
  nav ul li.border_left,
  nav ul li.border_right {
    margin: 0;
    border: none;
    padding: 0;
  }
  nav ul li:first-child {
    margin-left: 0;
  }
  nav ul li:last-child {
    margin-right: 0;
  }
}
.border_right {
  border-right: 1px solid rgba(110, 110, 110, 0.2);
  padding-right: 40px;
}
.border_left {
  border-left: 1px solid rgba(110, 110, 110, 0.2);
  padding-left: 40px;
}
.btn_menu {
  display: none;
  position: relative;
  width: 54px;
  height: 20px;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  transition: all 300ms;
  cursor: pointer;
}
.btn_menu span {
  display: block;
  position: absolute;
  right: 0;
  height: 2px;
  width: 100%;
  background: #fff;
  border-radius: 20px;
  opacity: 1;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}
.btn_menu span:nth-child(1) {
  top: 0px;
  width: 24px;
}
.btn_menu span:nth-child(2) {
  left: 33px;
  top: 9px;
  width: 18px;
}
.btn_menu span:nth-child(3) {
  top: 18px;
  width: 10px;
}
.btn_menu.open span:nth-child(1) {
  top: 8px;
  transform: rotate(135deg);
}
.btn_menu.open span:nth-child(2) {
  opacity: 0;
  left: -50px;
}
.btn_menu.open span:nth-child(3) {
  top: 8px;
  width: 24px;
  transform: rotate(-135deg);
}
.logo {
  height: 100px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding-left: 40px;
}
.logo a {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}
@media (max-width: 900px) {
  .logo.border_right {
    border: none;
    padding-right: 5%;
  }
}
@media (max-width: 900px) {
  .logo {
    width: 100%;
    height: 60px;
    padding-left: 5%;
  }
  .logo a {
    text-align: left;
    padding: 12px 0;
  }
  .btn_menu {
    display: -ms-flexbox;
    display: flex;
  }
}
header {
  width: 100%;
  height: 100vh;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  background: url('../img/landing/Website_Landing_Page_1_Update.jpg') center top no-repeat;
  background-size: cover;
}
header .header_title {
  display: inline-block;
  /*background: rgba(19, 21, 20, 0.73);*/
  /*padding: 185px 30px;*/
  padding: 115px 168px;
  text-align: center;
}
header .header_title h1 {
  margin-bottom: 35px;
}
@media (max-width: 900px) {
  header .header_title {
    padding: 70px 5%;
  }
}
header .nav {
  color: #fff;
}
header .nav > span {
  margin: 0 15px;
  font-weight: 300;
}
@media (max-width: 900px) {
  header .nav > span {
    display: block;
    margin: 15px 0;
  }
}
.upcoming_events {
  background: #161817;
  overflow: hidden;
}
.upcoming_events > .col_12 {
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 900px) {
  .upcoming_events > .col_12 {
    -ms-flex-direction: column;
        flex-direction: column;
  }
}
.upcoming_events .col_4 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: start;
      justify-content: flex-start;
}
/*.upcoming_events .col_4 .col_12:first-child {
  min-height: 60%;
  -ms-flex: 1;
      flex: 1;
}*/
.upcoming_events .col_4 .col_12:last-child {
  min-height: 30%;
  -ms-flex: 1;
      flex: 1;
}
@media (max-width: 900px) {
  .upcoming_events .col_4 {
    -ms-flex-order: 12;
        order: 12;
    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
  }
  .upcoming_events .col_4 .col_12:first-child {
    height: 70%;
    -ms-flex: 1;
        flex: 1;
  }
  .upcoming_events .col_4 .col_12:last-child {
    height: 30%;
    -ms-flex: 1;
        flex: 1;
  }
}
.upcoming_events .col_8 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 900px) {
  .upcoming_events .col_8 {
    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
  }
}
.upcoming_events .col_8 .col_6 {
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}
@media (max-width: 900px) {
  .upcoming_events .main_title {
    margin: 70px 0;
  }
}
.upcoming_events .upcoming_event {
  overflow: hidden;
  position: relative;
  background: #161817;
}
.upcoming_events .upcoming_event img {
  opacity: 0.2;
  transition: all 900ms;
}
.upcoming_events .upcoming_event .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 999;
  opacity: 0;
  transition: opacity 800ms;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}
.upcoming_events .upcoming_event .content p {
  max-width: 400px;
  margin: 20px auto 0;
  color: #b7b7b7;
  font-size: 15px;
  letter-spacing: 1px;
}
.upcoming_events .upcoming_event .content a {
  margin-top: 15px;
  font-size: 15px;
  color: #c3ab74;
  text-decoration: underline;
  letter-spacing: 1px;
}
.upcoming_events .upcoming_event > .big_title {
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
}
.upcoming_events .upcoming_event:hover .content {
  opacity: 1;
}
.upcoming_events .upcoming_event:hover img {
  transform: translate(0%, -100%);
  opacity: 0;
}
.upcoming_events .upcoming_event:hover > .big_title {
  transform: translate(0%, -100%);
  opacity: 0;
}
.upcoming_events .upcoming_event:hover > .big_title h1 {
  font-size: 18px;
}
.upcoming_events .upcoming_event:hover > .big_title h1 span {
  font-size: 15px;
}
.upcoming_events .upcoming_event:hover > .big_title .tag {
  margin-bottom: 46px;
  font-size: 15px;
}
.upcoming_events .upcoming_event:hover > .big_title .tag:after {
  height: 20px;
}
.support_devices {
  background: #131514;
}
.devices_info {
  background: #131514;
}
.devices_info ul li {
  padding: 0 5%;
  position: relative;
}
.devices_info ul li:before {
  content: '';
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 0;
  left: 5%;
}
.devices_info ul li .accordion_title {
  padding: 50px 0;
  cursor: pointer;
  position: relative;
}
.devices_info ul li .accordion_title h3 {
  position: relative;
  padding-left: 40px;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 300ms;
}
.devices_info ul li .accordion_title h3:before {
  content: '';
  width: 0;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  transition: all 300ms;
}
.devices_info ul li .accordion_title svg {
  position: absolute;
  top: 50%;
  left: -12px;
  transform: translate(0, -50%);
  width: 26px;
  height: 26px;
  fill: #fff;
  transition: all 300ms;
}
.devices_info ul li .accordion_title.open_list h3 {
  padding-left: 117px;
}
.devices_info ul li .accordion_title.open_list h3:before {
  width: 84px;
}
.devices_info ul li .accordion_title.open_list svg {
  transform: translate(0, -50%) rotate(45deg);
}
.devices_info ul li .accordion_content {
  display: none;
  padding: 500px 58px 100px 58px;
  max-width: 700px;
}
.devices_info ul li .accordion_content .footer {
  margin-top: 30px;
}
@media (max-width: 900px) {
  .devices_info ul li .accordion_content {
    padding: 20px 20px 50px;
  }
}
.devices_info ul li .accordion_content p {
  width: 100%;
  margin-top: 30px;
  line-height: 23px;
  font-size: 15px;
  letter-spacing: 1px;
  color: #fff;
}
.video_section {
  /*background: url('../img/landing/desktop.jpg') center bottom no-repeat;*/
  /*background-size: cover;*/
}
.video_section .play_btn {
  display: block;
  text-align: center;
  margin: 130px auto 0;
}
.video_section .play_btn .btn_icon {
  display: inline-block;
  cursor: pointer;
}
.video_section .play_btn .btn_icon svg {
  width: 130px;
  height: 130px;
  fill: #907e57;
  transition: fill 300ms;
}
.video_section .play_btn .btn_icon:hover svg {
  fill: #c3ab74;
}
.video_section .features_list {
  margin-top: 130px;
}
.video_section .features_list .col_3 {
  padding: 10px 5%;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}
.video_section .features_list .col_3:last-child {
  border: none;
}
@media (max-width: 900px) {
  .video_section .features_list .col_3 {
    padding: 50px 5% 0;
    text-align: center;
    border: none;
  }
  .video_section .features_list .col_3:first-child {
    padding-top: 0;
  }
}
.video_section .features_list .f_icon svg {
  width: 30px;
  height: 30px;
  fill: #c3ab74;
}
.video_section .features_list h3 {
  margin: 24px 0;
  color: #fff;
  font-weight: 500;
}
.video_section .features_list p {
  color: #fff;
}
.subscriptions {
  position: relative;
}
.subscriptions .main_title {
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 200;
}
@media (max-width: 900px) {
  .subscriptions .main_title {
    background: #161817;
    padding-top: 100px;
    position: relative;
    top: inherit;
  }
}
.subscriptions .left_col {
  padding: 250px 5% 100px 5%;
  background: #161817;
  border-left: 1px solid #fff;
  opacity: 0.8;
}
.subscriptions .right_col {
  padding: 250px 5% 100px 5%;
  background: #131514;
  border-right: 1px solid #fff;
  opacity: 0.8;
}
@media (max-width: 900px) {
  .subscriptions .left_col,
  .subscriptions .right_col {
    padding: 70px 5%;
  }
  .subscriptions .bg_right_col {
    height: 400px;
  }
}
.price_table {
  text-align: center;
}
.price_table .col_name {
  font-size: 18px;
  color: #c3ab74;
  text-transform: uppercase;
}
.price_table .col_name .price {
  display: block;
  margin: 30px 0;
  color: #fff;
  font-size: 35px;
  font-weight: 700;
}
.price_table .col_name .price span {
  font-size: 15px;
}
.price_table .info_container {
  position: relative;
  overflow: hidden;
  min-height: 100px;
}
.price_table .info_container .info {
  opacity: 1;
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  transition: all 600ms;
}
.price_table .info_container .info p {
  color: #777265;
  font-size: 15px;
  line-height: 20px;
}
.price_table .info_container .more_info {
  opacity: 0;
  width: 100%;
  position: absolute;
  left: 160%;
  transform: translate(0, 0);
  transition: all 600ms;
}
.price_table .info_container .more_info ul li {
  margin-bottom: 5px;
  color: #777265;
  font-size: 15px;
  line-height: 20px;
}
.price_table .info_container .more_info ul li:last-child {
  margin-bottom: 0;
}
.price_table:hover .info {
  left: -150%;
  opacity: 0;
}
.price_table:hover .more_info {
  left: 50%;
  transform: translate(-50%, 0);
  opacity: 1;
}
footer .footer_nav {
  padding: 100px 5%;
  background: #161817;
  text-align: center;
}
footer .footer_nav ul li {
  color: #b7b7b7;
  font-size: 13px;
  font-weight: 300;
  margin-bottom: 15px;
}
footer .footer_nav ul li a {
  display: inline-block;
  font-size: 13px;
  color: #b7b7b7;
  transition: color 300ms;
}
footer .footer_nav ul li a:hover {
  color: #c0a972;
}
footer .subscribe_form {
  text-align: center;
  padding: 100px 5%;
  background: #131514;
}
footer .subscribe_form form {
  margin: 50px 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  width: 100%;
  border-bottom: 1px solid #383631;
}
footer .subscribe_form form .subscribe_input {
  width: 100%;
  border: none;
  background: transparent;
  color: #80755b;
  padding: 3px 0;
}
footer .subscribe_form form .subscribe_submit {
  background: transparent;
  border: none;
  color: #c3ab74;
  font-size: 20px;
  text-transform: uppercase;
  cursor: pointer;
  border-bottom: 1px solid #c3ab74;
  margin-bottom: 3px;
  font-weight: 700;
  letter-spacing: 2px;
}
@media (max-width: 900px) {
  footer .subscribe_form form {
    -ms-flex-direction: column;
        flex-direction: column;
    border-bottom: 0px solid #383631;
  }
  footer .subscribe_form form .subscribe_input {
    margin-bottom: 20px;
    text-align: center;
    border-bottom: 1px solid #c3ab74;
  }
}
footer .subscribe_form p {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  color: #b7b7b7;
}
@media (max-width: 900px) {
  footer .subscribe_form {
    -ms-flex-order: -1;
        order: -1;
  }
}
.btn {
  border-radius: 5px;
}
.btn_default {
  padding: 12px 20px;
  font-weight: 500;
  font-size: 16px;
  text-decoration: inherit;
}
.btn_default span {
  margin-left: 5px;
  font-weight: 700;
}
.btn_beige {
  /*background: #c3ab74;*/
  background: #2199e8;
  color: #fff;
}
.btn_blue{
  background: #2199e8;
  color: #fff;
  font-weight: 800;
  font-size: 25px;
}
.header_title #btn_trial {
  position: relative;
  top: 200px;
}
.btn_dark {
  background: #131514;
  color: #c3ab74;
}
.btn_o {
  position: relative;
  width: 40px;
  height: 40px;
  border: none;
  border: 3px solid #c3ab74;
  background: transparent;
  border-radius: 100px;
  cursor: pointer;
}
.btn_o .o {
  width: 24px;
  height: 24px;
  background: #c3ab74;
  display: block;
  border-radius: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all 600ms;
}
.btn_o .text {
  position: absolute;
  left: 50px;
  top: 50%;
  transform: translate(0, -50%) rotate(90deg);
  transform-origin: -35% 50%;
  color: #c3ab74;
  font-size: 16px;
  text-transform: uppercase;
  transition: all 600ms;
  opacity: 0;
}
.btn_o:hover .o {
  opacity: 1;
}
.btn_o:hover .text {
  transform-origin: 0% 50%;
  transform: translate(0, -50%) rotate(0deg);
  opacity: 1;
}
@media (max-width: 900px) {
  .btn_o .text {
    opacity: 1;
    transform: translate(0, -50%) rotate(0deg);
  }
}
.big_title {
  opacity: 1;
  transition: all 600ms;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.big_title.center {
  text-align: center;
  margin: 0 auto;
}
.big_title * {
  transition: all 600ms;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.big_title .h1 {
  letter-spacing: 2px;
}
.big_title .h1 span {
  letter-spacing: 1px;
  line-height: 30px;
}
.big_title .tag {
  color: #c3ab74;
  text-transform: uppercase;
  font-size: 18px;
  position: relative;
  margin-bottom: 82px;
  transition: all 600ms;
}
.big_title .tag:after {
  content: '';
  width: 1px;
  height: 56px;
  position: absolute;
  top: 150%;
  left: 50%;
  transform: translate(-50%, 0);
  background: #c3ab74;
  transition: all 600ms;
}
.medium_title {
  position: relative;
  display: block;
  margin-bottom: 30px;
}
.medium_title.no_padding {
  padding-bottom: 0;
}
.medium_title h2 {
  letter-spacing: 1px;
}
.medium_title h2 span {
  text-transform: none;
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  margin-top: 5px;
  display: block;
  color: #fff;
  padding-bottom: 25px;
}
.medium_title h2:after {
  content: '';
  height: 1px;
  width: 84px;
  position: absolute;
  left: 0;
  bottom: 0px;
}
.medium_title.reverce h2 {
  color: #fff;
}
.medium_title.reverce h2 span {
  font-size: 28px;
  font-weight: 500;
  color: #c3ab74;
}
.medium_title.center {
  text-align: center;
}
.medium_title.center h2:after {
  left: 50%;
  transform: translate(-50%, 0);
}
.medium_title.beige_underline h2:after {
  background: #c3ab74;
}
.medium_title.white_underline h2:after {
  background: rgba(255, 255, 255, 0.5);
}
.medium_title.extra_border h2:before {
  content: '';
  width: 1px;
  height: 100px;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 100%;
  left: 0;
}
.main_title {
  position: relative;
  display: block;
  padding-bottom: 0;
}
.main_title.no_padding {
  padding-bottom: 0;
}
.main_title h2 {
  letter-spacing: 1px;
}
.main_title h2 span {
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  margin-top: 5px;
  display: block;
  color: #fff;
  padding-bottom: 25px;
}
.main_title h2:after {
  content: '';
  height: 1px;
  width: 84px;
  position: absolute;
  left: 0;
  bottom: 0px;
}
.main_title.reverce h2 {
  color: #fff;
}
.main_title.reverce h2 span {
  font-size: 28px;
  font-weight: 500;
  color: #c3ab74;
}
.main_title.center {
  text-align: center;
}
.main_title.center h2:after {
  left: 50%;
  transform: translate(-50%, 0);
}
.main_title.beige_underline h2:after {
  background: #c3ab74;
}
.main_title.white_underline h2:after {
  background: rgba(255, 255, 255, 0.5);
}
.main_title.extra_border h2:before {
  content: '';
  width: 1px;
  height: 100px;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 100%;
  left: 0;
}
.main_title .device_icons {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 85%;
  left: 100px;
}
.main_title .device_icons li {
  margin: 0 20px;
}
@media (max-width: 900px) {
  .main_title .device_icons li {
    margin: 0 10px;
  }
}
.main_title .device_icons svg {
  width: auto;
  height: 30px;
  fill: #fff;
}
.bg_dark,
.bg {
  background: #131514;
}
.bg_device_01 {
  background: url('../img/landing/desktop.jpg') left top no-repeat;
  background-size: cover;
}
.bg_device_02 {
  background: url('../img/landing/device_02.png') left top no-repeat;
  background-size: cover;
}
.bg_device_03 {
  background: url('../img/landing/tablet.jpg') left top no-repeat;
  background-size: cover;
}
.bg_device_04 {
  background: url('../img/landing/device_04.png') left top no-repeat;
  background-size: cover;
}
.bg_subscription_sec{
  background: url('../img/landing/Website_Landing_Page_Resource7.jpg') left top no-repeat;
  background-size: cover;
}
.bg_left_col {
  background: url('../img/landing/footer_01.png') left top no-repeat;
  background-size: cover;
  border-left: 1px solid #fff;
  opacity: 0.7;
}
.bg_right_col {
  background: url('../img/landing/footer_02.png') left top no-repeat;
  background-size: cover;
  border-right: 1px solid #fff;
  opacity: 0.7;
}
.underline {
  text-decoration: underline;
}
.full_height {
  height: 100vh;
}
input[placeholder],
[placeholder],
*[placeholder] {
  color: #80755b;
  font-size: 15px;
  text-transform: uppercase;
}
input:focus {
  outline-color: transparent;
  outline-style: none;
}
  .footer-main{
  background-color: #DD0000;
    border-top: 1px solid white;
    color: white;
    padding: 10px;
    /*margin-top: 30px;*/
    position: relative;
    /*height: 100%;*/
    bottom:0px;
    width: 100%;
}
.container-fluid{
  display: table;
  content: " ";
}
.footer-links{
  padding-right: 5px;
  padding-left: 5px;
}